<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <link rel="stylesheet" href="/styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + TS</title>
  </head>
  <body>
    <div class="index-divider-div">
      <div class="rxjs-div" id="rxjs-app" style="flex-grow: 1"></div>
      <div class="divider"></div>
      <div class="solid-div" id="solid-root" style="flex-grow: 1"></div>
    </div>
    <script type="module" src="/src/main.ts"></script>
    <script type="module" src="/src/solid/index.tsx"></script>
  </body>
</html>
